@font-face {
    font-family: "darleston";
    src: url('../font/Darleston.otf');
}
@font-face {
    font-family: "Louis";
    src: url('../font/Louis.ttf');
}

h3, h1{
    font-family: darleston;
    font-size: 50px;
}

h2, p, li, a, label, button, span, h4{
    font-family: Louis;
}

input[type=text]:focus, input[type=mail]:focus, input[type=tel]:focus, textarea:focus, input[type=submit]:submit, input[type=checkbox]:focus {
    outline: 1px solid white;
    box-shadow: 1px 1px 1px white;
    background-color: black;
    color: white;
}

ul{
    list-style-image: url("../../images/crayon.png");
}

.justify {
    text-align: justify;
}

.border-gold{
    border: 0.5px solid #927B46;
}